- heading: Product
  links:
  - name: 'GitLab: the open DevOps platform'
    description: Discover all-in-one software delivery.
    url: "/stages-devops-lifecycle/"
  - name: Explore GitLab
    description: See repositories in action with GitLab projects.
    url: https://gitlab.com/explore
  - name: Install GitLab
    description: Install one package, run a complete solution.
    url: "/install/"
  - name: How GitLab compares
    description: See why we're the best in DevOps
    url: "/is-it-any-good/"
- heading: Solutions
  links:
  - subheading: By Use Case
    links:
    - name: Continuous integration (CI/CD)
      description: Automate everything, accelerate deployment.
      url: "/stages-devops-lifecycle/continuous-integration/"
    - name: Source code management (SCM)
      description: Build the future with a shared history.
      url: "/stages-devops-lifecycle/source-code-management/"
    - name: Out-of-the-box pipelines (Auto DevOps)
      description: Adopt DevOps with a single commit.
      url: "/stages-devops-lifecycle/auto-devops/"
    - name: Security (DevSecOps)
      description: Integrate security, deliver faster continuously.
      url: "/solutions/dev-sec-ops/"
    - name: Agile development
      description: Keep your methodology, gain functionality.
      url: "/solutions/agile-delivery/"
    - name: Value stream management
      description: Visualize what works and optimize the rest.
      url: "/solutions/value-stream-management/"
    - name: GitOps
      description: Simplify IT with DevOps-style automation.
      url: "/solutions/gitops/"
  - subheading: By Organization Type
    links:
    - name: Small business
      description: Get a DevOps platform that grows with you.
      url: "/small-business/"
    - name: Enterprise
      description: Adopt one platform for endless possibilities.
      url: "/enterprise/"
- heading: Resources
  links:
  - subheading: Product Resources
    links:
    - name: Getting started
      description: Explore our quick-start checklist.
      url: "/get-started/"
    - name: Industry topics and trends
      description: Get cross-functional software delivery insights.
      url: "/topics/"
    - name: GitLab docs
      description: Access step-by-step tutorials and guides.
      url: https://docs.gitlab.com/
    - name: GitLab Learn
      description: Watch videos and self-driven demos.
      url: "/learn/"
    - name: Blog
      description: Read up on releases, contributions, and more.
      url: "/blog/"
    - name: Services
      description: Adopt DevOps faster with our support services.
      url: "/services/"
    - name: Additional resources
      description: Download knowledge, expand to production.
      url: "/resources/"
  - subheading: People Resources
    links:
    - name: Working remotely
      description: Discover how we work better together – wherever.
      url: "/company/culture/all-remote/"
    - name: Community programs
      description: Access contributor resources and startup grants.
      url: "/community/"
    - name: Upcoming events
      description: Find meetups, webinars, conferences, and more.
      url: "/events/"
    - name: 2021 Developer survey results
      description: See DevSecOps through the eyes of practitioners
      url: "/developer-survey/"
- heading: Partners
  links:
  - subheading: Meet Our Partners
    links:
    - name: GitLab partners
      description: Check out our technology and channel partners.
      url: "/partners/"
    - name: Customer case studies
      description: Learn why top companies trust GitLab for DevOps.
      url: "/customers/"
  - subheading: Technology Partners
    links:
    - name: Find a technology partner
      description: See our cloud partners and other integrators.
      url: "/partners/technology-partners/"
    - name: Become a technology partner
      description: Join our DevOps partner ecosystem.
      url: https://partners.gitlab.com/English/register_email.aspx
  - subheading: Channel Partners
    links:
    - name: Find a channel partner
      description: Find resellers, solution providers, and more.
      url: https://partners.gitlab.com/English/directory/
    - name: Become a channel partner
      description: Grow your business alongside our DevOps experts.
      url: https://partners.gitlab.com/English/#scroll-to-benefits
- heading: Pricing
  url: "/pricing/"
- heading: Support
  links:
  - name: Contact Support
    description: Find out how, where, and when we offer support.
    url: "/support/"
  - name: Support resources
    description: Explore support documents and instructions.
    url: "/get-help/"
